Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## j2meunit.examples
Class TestTwo

    java.lang.Object
      |
      +--j2meunit.framework.Assert
            |
            +--j2meunit.framework.TestCase
                  |
                  +--j2meunit.examples.TestTwo

All Implemented Interfaces:
  Test

public class TestTwo
extends TestCase

Insert the type's description here. Creation date: (11/1/00 3:54:43 PM)

Constructor Summary
`TestTwo()` TestOne constructor comment.
`TestTwo(java.lang.String sName, TestMethod rTestMethod)` TestOne constructor comment.

Method Summary
`Test` | `suite()` Create the test suite.
`void` | `testOne()` Insert the method's description here.

Methods inherited from class j2meunit.framework.TestCase
`countTestCases, countTestSteps, createResult, getName, getTestMethod, getTestMethodName, onAssertion, run, run, runBare, runTest, setName, setTestMethod, setTestMethod, setTestMethodName, setUp, tearDown, testStepFinished, toString`

Methods inherited from class j2meunit.framework.Assert
`assertEquals, assertEquals, assertEquals, assertEquals, assertNotNull, assertNotNull, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, fail, fail, failNotEquals, failNotSame`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TestTwo

    public TestTwo()

  TestOne constructor comment.

### TestTwo

    public TestTwo(java.lang.String sName,
                   TestMethod rTestMethod)

  TestOne constructor comment.

Method Detail

### suite

    public Test suite()

  Create the test suite.

  Overrides:
    `suite` in class `TestCase`
  Returns:
    A new test suite

### testOne

    public void testOne()

  Insert the method's description here. Creation date: (11/1/00 4:02:35 PM)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD